uuid: b1962e7e-30e9-424a-befc-f9ad5507dbd2
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_hide_branded_header
field_name: field_hide_branded_header
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
